Affected packages

Packages affected by libXi upgrade from 1.7.9-9.fc30 to 1.7.10-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
apache-commons-math build 3 2 months ago
jamonapi build 3 2 months ago
glava build 3 2 months ago
gscan2pdf build 3 2 months ago
RxCpp build 3 2 months ago
deepin-kwin build 3 2 months ago
sympy build 3 2 months ago
groovy build 3 3 months ago
libdazzle build 3 3 months ago
mir build 3 3 months ago
gawk build 4 2 months ago
apache-poi build 4 3 months ago
swingx build None a day ago
uom-se build None 13 days ago
codenarc build None 2 months ago
picketlink-bindings build None 2 months ago
aries-blueprint-annotation-api build None 2 months ago
super-csv build None 2 months ago
aries-quiesce-api build None 2 months ago
aries-blueprint-cm build None 2 months ago
aries-quiesce-manager build None 2 months ago
aries-blueprint-parser build None 2 months ago
glassfish-hk2 build None 2 months ago
compile-command-annotations build None 2 months ago
eclipse-rse build None 2 months ago
ocrmypdf build None 2 months ago
mnemosyne build None 2 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by libXi upgrade from 1.7.9-9.fc30 to 1.7.10-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.